SCIM 和 firefox 1.5冲突怎么解决?

系统字体配置、中文显示和输入法问题
回复
baisar
帖子: 1
注册时间: 2006-03-01 14:49
送出感谢: 0
接收感谢: 0

SCIM 和 firefox 1.5冲突怎么解决?

#1

帖子 baisar » 2006-03-01 14:50

如题,,安装了SCIM firefox就不能启动了
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ct » 2006-03-01 16:12

应该没有这种冲突了啊,重摆弄一遍看看
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

Re: SCIM 和 firefox 1.5冲突怎么解决?

#3

帖子 freeflying » 2006-03-01 22:45

baisar 写了:如题,,安装了SCIM firefox就不能启动了

breezy or dapper ?
图片
ericluo
帖子: 1
注册时间: 2005-12-30 15:05
送出感谢: 0
接收感谢: 0

#4

帖子 ericluo » 2006-03-12 9:04

breezy
jaex
帖子: 190
注册时间: 2006-02-14 21:05
送出感谢: 0
接收感谢: 0

#5

帖子 jaex » 2006-03-12 17:48

ericluo 写了:breezy


breezy没用过1.5

dapper的1.5没有冲突

现在dapper已经很好了

可以升级了!@!!图片




不错吧??


还有个问题

希望可以解决openq的群问题,不知道有没有人知道[/img]
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 内存不足 » 2006-03-12 18:00

breezy + Firefox 1.5 +scim 没有问题。
都是按照主页里的设置搞出来。
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
回复

回到 “字体美化和中文支持”